Package: groovy.swing.binding

## [Groovy] Class JListProperties.1

- groovy.swing.binding.JListProperties.1

-     class JListProperties.1
      extends TriggerBinding

- - ### Constructor Summary

    Constructors
    Constructor and description
    `JListProperties.1()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `FullBinding` | `createBinding(SourceBinding source, TargetBinding target)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface TriggerBinding` | `createBinding`

- - ### Constructor Detail

    - #### JListProperties.1()

  - ### Method Detail

    - #### FullBinding createBinding(SourceBinding source, TargetBinding target)